html { font-size: 100%; /* :hack: make IE resize text nicely */ background: url("/images/bkg.jpg") 0 0; }
body { font: .75em Verdana,Arial,Helvetica,sans-serif; color: #666; }

.container { width: 300px; margin: 0 auto; padding: 60px 10px 100px; }
header { width: 100%; margin: 0 0 22px; position: relative; float: left; }

/* bpod is 5 */
#bpod5 { border-radius: 5px; margin-top: 80px; background-color: #161650; clear: both;}
#birthday_text { margin-top: 100px; padding: 10px; color: white;}

/* name change text */
.name_change_text { color: #0e627a; width: 145px; float: right; margin-top: 48px; margin-right: -134px; text-align: center; font-size: 0.8em;}

/* Header */
#logo,
#logo img { float: left; margin: 0; width: 160px; }
#mrc,
#mrc a { float: right; margin: 4px 0 0 0; }
#mrc a img { height:35px; }

/* Navigation */
nav { width: 100%; float: left; margin: 0 0 20px 0; }
nav a,
nav a:active,
nav a:visited { float: left; margin: 3px 16px 0 0; color: #4a4a4a; font-size: 1.1em; font-weight: bold; }
nav a:hover { text-decoration: none; color: #00627b; }

nav a.rss { margin: 0; position: absolute; top: 18px; right: 124px; font-size: 0.7em; }
nav a.rss,
nav a.rss span { background: url("/images/rss.jpg") no-repeat 0 0; width: 21px; height: 22px; }
nav a.rss:hover,
nav a.rss:hover span { background-position: 0 -22px; }

/* Nav Highlight */
#body_terms .foot_terms,
#body_contact .foot_contact,
#body_contribute .nav_contribute,
#body_disclaimer .foot_disclaimer,
#body_about .nav_about,
#body_archive .nav_archive,
#body_contact .nav_contact,
#body_contact .foot_contact { color: #00627b; }

/* Layout */
.section,
.fullWidth { -webkit-box-shadow: 0px 0px 1px 1px #e2e2ec; -moz-box-shadow: 0px 0px 1px 1px #e2e2ec; box-shadow: 0px 0px 1px 1px #e2e2ec; background: #fff; }
.section { clear: both; padding: 7% 6%; margin: 12px 0; width: 88%; }
.section:after { content: "."; clear: both; display: block; height: 0; visibility: hidden; }
.section:last-child { margin-bottom: 18px; }
.leftCol .section.last { margin-bottom: 18px; }
.leftCol .section,
.fullWidth { padding: 0; margin: 0 0 24px; clear: both; width: 100%; float: left; }

/* Left Col */
.leftCol { width: 100%; float: left; clear: both; }
.leftCol .section h1.pad,
.fullWidth h1.pad { padding: 26px 0 0 14px; float: left;}
.content_wrapper { padding: 20px 14px 18px; border-top: 1px solid #f2f2f2; clear: both; float: left; width: 272px; }
.content_wrapper h3 { font-size: 1.05em; margin: 0 0 7px; letter-spacing: 0.3px; }

.image_des_wrapper { padding: 0px 18px 10px; border-bottom: 1px solid #f2f2f2; clear: both; margin-bottom: 20px; }

.author_profile { border-top: 1px solid aliceblue; padding-top: 20px; display: none; }
.leftCol .section .author_profile img { width: 100%; float: none; }

.content_wrapper li { margin: 0 0 18px 0; line-height: 135%; }
.content_wrapper ul h5 { color: #4A4A4A; margin: 0 0 2px 0; }
.content_wrapper ul h5,
.content_wrapper ul p { font-size: 1em; }
.content_wrapper li ul p { font-size: 0.95em; }

.leftCol .section h1,
.leftCol .section h5.date { padding: 0 14px; display: inline-block; width: 185px; clear: left; }
.leftCol .section img,
.leftCol .section .video_holder { margin: 0 0 15px; width: 100%; }

.leftCol .section .image_frame .themed_week_title { max-width: 90%; }

.video_holder { position: relative; padding-bottom: 51%; padding-top: 30px; height: 0; overflow: hidden; }
.video_holder iframe,
.video_holder object,
.video_holder embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* Right Col */
.rightCol { width: 100%; float: left; clear: both; }

/* Sidebar */
.sidebutton { font-size: 1em; margin: 0 0 12px; width: 100%; letter-spacing: 0.5px; clear: both; }
.sidebutton.join { box-shadow: none; }
.sidebutton a,
.sidebutton a:active,
.sidebutton a:visited { color: #fff; padding: 16px 6%; color: #fff; display: block; margin: 0; width: 88%; background: #4a4a4a; }
.sidebutton a:hover { background: #006078; text-decoration: none; color: #fff; }
.sidebutton.facebook a { background: #47639f; }
.sidebutton.facebook a:hover { background: #2f4c8b; }
.sidebutton.twitter a { background: #45a0be; }
.sidebutton.twitter a:hover { background: #168db3; }

.sidebutton span 					  { background: url("/images/sprite_icons.jpg") no-repeat 0 0; float: left; margin: 0 8px 0 0; width: 24px; height: 17px; }
.sidebutton.submit_image span		  { background-position: 0 0; }
.sidebutton.submit_image a:hover span { background-position: 0 -17px; }
.sidebutton.previous span 			  { background-position: -24px 0; }
.sidebutton.previous a:hover span	  { background-position: -24px -17px; }
.sidebutton.join span 			  	  { background-position: -49px 0; }
.sidebutton.join a:hover span	  	  { background-position: -49px -17px; }
.sidebutton.contact span 			  { background-position: -72px 0; }
.sidebutton.contact a:hover span	  { background-position: -72px -17px; }
.sidebutton.search_side span		  { background-position: -96px 0; }
.sidebutton.search_side a:hover span	  { background-position: -96px -17px; }
.sidebutton.facebook span 			  { background-position: -59px -35px; width: 27px; height: 27px; margin-top: -6px; }
.sidebutton.facebook a:hover span	  { background-position: -86px -35px; }
.sidebutton.twitter span 			  { background-position: -59px -62px; width: 27px; height: 27px; margin-top: -6px; }
.sidebutton.twitter a:hover span	  { background-position: -86px -62px; }


.fullWidth .sidebutton { width: 272px; margin: 0 14px 13px; clear: both; }

a.more,
a.more:active,
a.more:visited { color: #3c3c3c; }

/* Search box */
#search { padding: 12px; width: 276px; }
#search form { padding: 0; clear: none; }
#search fieldset { width: auto; border: none; padding: 0; margin: 0; }
#search form input.text { font-family: Verdana,Arial,Helvetica,sans-serif; color: #4a4a4a; width: 200px; padding: 12px 0 10px 8px; background: #ededed; border-top: 1px solid #d6d6d6; border-left: 1px solid #d6d6d6; border-bottom: 1px solid #ededed; border-right: 0; font-size: 1.05em; margin: 0; }
#search form input.text:focus { border-top: 1px solid #d6d6d6; border-left: 1px solid #d6d6d6; border-bottom: 1px solid #ededed; border-right: 0; }
#search form .submit_button { background: #f4f4f4 url("/images/search.jpg") 50% 0 no-repeat; width: 65px; height: 40px; border: 1px solid #d6d6d6; margin: 0; float: left; }
#search form .submit_button:hover { background-position: 50% -40px; border: 1px solid #14637c; }
#search form .submit_button span { display: none; }

/* Month Images */
.months { float: left; margin: 0 0 10px; padding: 0 14px; width: 273px; }
.months .previous,
.months .next { display: none; }
.months li { float: left; margin: 0 11px 8px 0;}
.months li:nth-child(4n+5) { margin-right: 0; }
.months li:last-child { margin-right: 0; }
.months a,
.months .link,
.months a:active,
.months a:visited,
.months li.previous > span,
.months li.next > span { padding: 6px 5px; color: #959595; float: left; height: 14px; width: 48px; text-align: center; }
.months a,
.months .link,
.months a:active,
.months a:visited,
.months li.previous > span,
.months li.next > span,
.months .disabled a:hover { background: #f4f4f4; border: 1px solid #d5d5d5; color: #959595; }
.months a:hover,
.months a.current { color: #fff; background: #247e95; border-color: #0c6f88; text-decoration: none; }

.months .disabled { opacity: 0.5; }
.months .disabled a,
.months .disabled .link { cursor: default; }
.month_images { float: left; margin: 0; width: 100%; overflow: hidden; }
.month_images li,
.month_images a,
.month_images .image_frame,
.month_images img  { float: left; width: 100%; }
.month_images li { margin: 0 0 18px 0; width: 100%; }
.month_images li:last-child { margin: 0 22px 18px 0; }
.month_images li.third { margin-right: 0; }
.image_frame { display: block; position: relative; }
.image_frame .themed_week_title { display: block; position: absolute; top: 0; left: 0; font-weight: 600; color: #FFF; }
.image_frame .themed_week_title .title_padder { padding: 10px; display: block;}
.month_images .image_frame .themed_week_title { max-width: 200px; }

.bpod_info { float: left; clear: both; background: #0C6F88; padding: 13px 13px; width: 246px; }
.bpod_info h3 { font-size: 1.2em; letter-spacing: 0.5px; padding: 0 0 6px; }
.bpod_info h3 a { color: #FFF; opacity: 0.8;}
.bpod_info h2 { font-size: 1.15em; letter-spacing: 0.5px; line-height: 140%; clear: both; }
.bpod_info h2 a { color: #fff; }
.bpod_info a:hover { text-decoration: none; }

/* Side BPOD */
.side_bpod { width: 303px; margin: 12px auto; clear: both; }
.side_bpod:after { content: "."; clear: both; display: block; height: 0; visibility: hidden; }
.side_bpod li { float: left; -webkit-box-shadow: 0px 0px 1px 1px #e2e2ec; -moz-box-shadow: 0px 0px 1px 1px #e2e2ec; box-shadow: 0px 0px 1px 1px #e2e2ec; border: 1px solid #e2e2ec; margin: 0 10px 10px 0; height: 68px; overflow: hidden; }
.side_bpod li:nth-child(3n+3) { margin-right: 0; }
.side_bpod li:nth-child(7),
.side_bpod li:nth-child(8),
.side_bpod li:nth-child(9) { margin-bottom: 0; }
.side_bpod img { float: left; }

/* Addthis */
.addthis_toolbox a { overflow: hidden; padding: 0 !important; width: 28%; float: left; clear: both; margin-bottom: 5px; }

/* BPOD Controls */
.controls { float: right; padding: 0 14px 0 0; }
.controls li { width: 28px; height: 28px; float: left; margin: 0 10px 0 0; }
.controls li:last-child { margin: 0; }
.controls a,
.archive_controls span,
.controls li.disabled { width: 28px; height: 28px; background: url("/images/sprite_icons.jpg") no-repeat 0 0; float: left; margin: 0; padding: 0; }
.controls li.disabled.previous { margin: 0 10px 0 0; }
.controls span	{ position: absolute; left: -9999px; }
.controls li.disabled.previous,
.controls a.previous		{ background-position: 0 -34px; }
.controls a.previous:hover	{ background-position: 0 -62px; }
.controls a.next,
.controls li.disabled.next { background-position: -28px -34px; }
.controls a.next:hover { background-position: -28px -62px; }

.archive_controls { width: 100%; margin: 0; clear: both; }
.archive_controls:after { content: "."; clear: both; display: block; height: 0; visibility: hidden; }
.archive_controls li { float: left; margin: 0; padding: 0; }
.archive_controls li.last { float: right; text-align: right; }
.archive_controls a,
.archive_controls a:active,
.archive_controls a:visited,
.archive_controls li.disabled { color: #959595; font-size: 1em; line-height: 28px; font-weight: bold; letter-spacing: 0.2px; }
.archive_controls li.disabled { font-size: 0.9em; }
.archive_controls a:hover	{ color: #006983; text-decoration: none; }

.archive_controls a.disabled.previous,
.archive_controls a.previous				{ float: left; }
.archive_controls li.disabled.previous span,
.archive_controls a.previous span			{ background-position: 0 -34px; float: left; margin-right: 10px; }
.archive_controls a.previous:hover span		{ background-position: 0 -62px; }
.archive_controls li.disabled.next,
.archive_controls a.next			{ float: right; }
.archive_controls li.disabled.next span,
.archive_controls a.next span		{ background-position: -28px -34px; float: right; margin-left: 10px; }
.archive_controls a.next:hover span	{ background-position: -28px -62px; }
.archive_controls li.disabled.next span	{ margin-left: 10px; }

/* Journal Details */
img.journal_img,
.journal_img_link { width: 80px; height: 108px; margin: 0 18px 0 0; float: left; }
.journal_details { margin: 0 0 0; width: 174px; display: inline-block; float: left; }
.journal_details li { margin: 0 0 2px; font-size: 1.05em; }
.journal_details li.link { margin: 15px 0 2px; }
.journal_details span { color: #3c3c3c; }

/* Writers */
.writers { float: left; margin: 0; width: 100%; }
.writers li,
.writers a,
.writers img { float: left; width: 100%; }
.writers li { position: relative; width: 272px; font-size: 1.05em; }
.writers li,
.writers li:last-child { margin: 0 0 24px 0; }
.writers li.third { margin-right: 0; }
.writers img { margin: 0 0 12px 0; }
.content_wrapper .writer_info h3 { margin: 0 0 1px; }

.pagination { width: 100%; float: left; margin: 0; }
.pagination li { margin: 0; line-height: 28px; }

.previous_page span,
.next_page span		 		{ width: 28px; height: 28px; background: url("/images/sprite_icons.jpg") no-repeat 0 0; float: left; margin: 0; padding: 0; }
.previous_page,
.next_page,
.pagination a,
.pagination a:visited,
.pagination a:active		{ color: #959595; font-size: 0.95em; line-height: 28px; font-weight: bold; letter-spacing: 0.2px; text-align: right; }
.pagination a:hover 		{ color: #006983; text-decoration: none; }
.previous_page 				{ float: left; }
.previous_page span			{ background-position: 0 -34px; margin-right: 10px; }
a.previous_page:hover span,
.previous_page a:hover span	{ background-position: 0 -62px; }
.next_page 					{ float: right; }
.next_page span 			{ background-position: -28px -34px; margin-left: 10px; float: right; }
a.next_page:hover span,
.next_page a:hover span		{ background-position: -28px -62px; }

/* Footer */
footer { clear: both; padding: 20px 0 30px; }
footer ul { float: left; margin: 19px 0 0; }
footer ul li { float: left; clear: left; font-size: 1em; color: #666666; margin: 0; }
footer ul li a,
footer ul li a:visited,
footer ul li a:active { color: #666666; }
footer ul li a:hover { color: #00627b; text-decoration: none; }
footer p.note-bene { display: block; width: 100%; float: left; margin-top: 20px;}
#pandr { float: right; color: #666666; font-size: 1em; position: relative; }
#pandr img { margin: 0 0px 9px 0; }
#pandr a { color: #161616; }

/*  basic elements */
h1,
h2,
h3,
h4,
h5,
h6 { margin:0 0 18px; letter-spacing: 0.1px; }

h1 { font-size: 1.3em; font-weight: bold; line-height: 130%; color: #4a4a4a; }
h2 { }
h3 { font-size: 1.15em; color: #4a4a4a; }
h3.nothing { font-size: 1.2em; color: #006983; margin: 0 0 30px; }
h4 { color: #4a4a4a; margin: 0 0 12px; }
h5 { font-size: 1.05em; color: #444; font-weight: normal; margin: 0 0 2px; }
h6 { font-size: 1em; color: #949494; font-weight: normal; margin: 0 0 12px; }

p { margin: 0 0 14px; font-size: 1.05em; line-height: 140%; }
p:last-child { margin: 0; }
address { font-style:normal; margin:0 0 10px; }
blockquote { }
cite { }

/* Images */
img { max-width: 100%; }

/* Lists */
ul { list-style: none; padding: 0; margin: 0 0 14px; }
ul li { margin: 0 0 5px; font-size: 0.9em; }
ul.faq { list-style: none; }
ul.faq li { font-size: 1.05em; }
ul li:last-child { margin: 0; }

ol { }
dl { }
dt { clear:left; float:left; width:10em; }
dd { }

/* Form Elements */
form { padding: 0; margin: 0; position: relative; width: 100%; clear: both; }
form:after { content: "."; clear: both; display: block; height: 0; visibility: hidden; }
fieldset { padding: 0; margin: 0 0 10px; }
fieldset:last-child,
fieldset.last div:last-child { margin: 0; }
fieldset.last { margin: 0; }
fieldset div { float: left; clear: both; margin: 0 0 14px; padding: 0; width: 100%; }
fieldset div.field_with_errors { clear: none; width: auto; }
fieldset.last div { margin: 0; }
label { font-size: 1.05em; color: #4a4a4a; float: left; font-weight: bold; margin: 15px 0 7px 0; width: 100%; }
label.no_top { margin: 5px 14px 0 0; }
label.error { margin: 4px 0 0 0; font-weight: normal; color: #006983; text-align: left; width: auto; clear: both; }
input.text, textarea { float: left; background: #ededed; padding: 13px 8px; border: none; font-size: 1.3em; color: #4A4A4A; letter-spacing: 0.2px; border: 1px solid #ededed; clear: none; }
textarea { line-height: 120%; }
input.text:focus, textarea:focus { border: 1px solid #006983; }
input.text,
textarea { width: 256px; }
textarea { height: 10em; }
fieldset div.field_with_errors label { color: #006983; }
.submit { margin: 0; border: none; background: #4a4a4a; padding: 16px 24px 14px; font-size: 1.15em; font-weight: bold; color: #fff; letter-spacing: 0.3px; float: right; }
.submit:hover { cursor: pointer;pointer; background: #006983; }
.honey_pot_comments_field { display: none; }

.others { width: 274px; position: relative; float: left; margin: 0; clear: none; }
.others input { float: left; clear: both; margin: 0; float: left; }
p.field { margin: -2px 0 9px 8px; float: left; width: 240px; }


#error_flash { margin: 0 0 10px; float: left; width: 100%; }

.highlight { margin: 10px 0 5px; padding: 0; width: 100%; clear: both; float: left; }
.leftCol .section .highlight h2 { color: #006983; margin: 0 0 5px; padding: 0; width: 100%; }
.highlight ul { clear: both; width: 100%; margin: 0; }
.highlight li { margin: 0 0 3px; color: #006983; }
.highlight li:last-child { margin: 0; }
